#header-menu .d-flex.nav-container#desktop-line{
    display: flex;
}

#subchannel-menu #subchannel-container .channel_subcategory_container{
    display: flex;
}



@media (min-width: 768px) {
    .article-date-author.d-md-none.d-block,
    .article-date-author.d-md-none.d-block,
    .article-share-tags.d-md-none.d-flex{
        display: none;
    }
}
@media (max-width: 767px) {
    .article-featured-image .col-md-3.d-md-block.d-none{
        display:none;
    }
}